.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.894000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.906000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.901000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.002800px;}
.ls2{letter-spacing:0.004800px;}
.ls3{letter-spacing:0.005600px;}
.ls4{letter-spacing:0.008400px;}
.ls9{letter-spacing:0.009600px;}
.ls6{letter-spacing:0.011200px;}
.ls0{letter-spacing:0.014400px;}
.ls8{letter-spacing:0.019200px;}
.ls7{letter-spacing:0.033600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws7{word-spacing:-0.033600px;}
.ws8{word-spacing:-0.019200px;}
.ws0{word-spacing:-0.014400px;}
.ws6{word-spacing:-0.011200px;}
.ws9{word-spacing:-0.009600px;}
.ws4{word-spacing:-0.008400px;}
.ws3{word-spacing:-0.005600px;}
.ws2{word-spacing:-0.004800px;}
.ws5{word-spacing:-0.002800px;}
.ws1{word-spacing:0.000000px;}
._1{margin-left:-1.041600px;}
._2{width:1.545600px;}
._0{width:666.004800px;}
.fc1{color:rgb(37,47,221);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:28.000000px;}
.fs2{font-size:40.000000px;}
.fs1{font-size:48.000000px;}
.fs6{font-size:64.000000px;}
.fs5{font-size:68.000000px;}
.fs0{font-size:72.000000px;}
.fs4{font-size:112.000000px;}
.y4{bottom:70.294274px;}
.y3{bottom:84.352941px;}
.y2{bottom:104.660131px;}
.y0{bottom:142.150327px;}
.y27{bottom:160.885427px;}
.y26{bottom:182.755333px;}
.y25{bottom:245.238369px;}
.y24{bottom:265.544933px;}
.y23{bottom:287.414839px;}
.y22{bottom:309.284745px;}
.y21{bottom:331.154651px;}
.y20{bottom:371.769655px;}
.y1f{bottom:393.639561px;}
.y1e{bottom:415.509467px;}
.y1d{bottom:435.816031px;}
.y1c{bottom:457.685937px;}
.y1b{bottom:479.555843px;}
.y1a{bottom:520.170847px;}
.y19{bottom:542.040753px;}
.y18{bottom:563.910659px;}
.y17{bottom:585.780565px;}
.y16{bottom:606.087129px;}
.y15{bottom:646.702133px;}
.y14{bottom:668.572039px;}
.y13{bottom:690.441945px;}
.y12{bottom:712.311851px;}
.y11{bottom:734.181757px;}
.y10{bottom:756.051663px;}
.yf{bottom:776.358227px;}
.ye{bottom:816.973231px;}
.yd{bottom:838.843137px;}
.yc{bottom:879.455642px;}
.yb{bottom:901.325548px;}
.ya{bottom:923.195454px;}
.y9{bottom:945.065359px;}
.y8{bottom:985.679739px;}
.y6{bottom:1037.227508px;}
.y7{bottom:1054.411765px;}
.y5{bottom:1088.777778px;}
.y1{bottom:1155.947712px;}
.h5{height:19.180000px;}
.h4{height:27.520000px;}
.h3{height:33.024000px;}
.ha{height:33.312000px;}
.h9{height:44.416000px;}
.h8{height:47.192000px;}
.h2{height:49.536000px;}
.h6{height:77.056000px;}
.h7{height:77.728000px;}
.h1{height:1005.986928px;}
.h0{height:1237.176471px;}
.w1{width:745.117647px;}
.w0{width:956.000000px;}
.x0{left:110.908497px;}
.x1{left:112.470588px;}
.x2{left:128.091503px;}
.x5{left:168.705882px;}
.x3{left:189.013697px;}
.x4{left:815.411765px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.002390pt;}
.ls2{letter-spacing:0.004097pt;}
.ls3{letter-spacing:0.004780pt;}
.ls4{letter-spacing:0.007170pt;}
.ls9{letter-spacing:0.008194pt;}
.ls6{letter-spacing:0.009560pt;}
.ls0{letter-spacing:0.012291pt;}
.ls8{letter-spacing:0.016388pt;}
.ls7{letter-spacing:0.028679pt;}
.ws7{word-spacing:-0.028679pt;}
.ws8{word-spacing:-0.016388pt;}
.ws0{word-spacing:-0.012291pt;}
.ws6{word-spacing:-0.009560pt;}
.ws9{word-spacing:-0.008194pt;}
.ws4{word-spacing:-0.007170pt;}
.ws3{word-spacing:-0.004780pt;}
.ws2{word-spacing:-0.004097pt;}
.ws5{word-spacing:-0.002390pt;}
.ws1{word-spacing:0.000000pt;}
._1{margin-left:-0.889064pt;}
._2{width:1.319257pt;}
._0{width:568.472716pt;}
.fs3{font-size:23.899582pt;}
.fs2{font-size:34.142259pt;}
.fs1{font-size:40.970711pt;}
.fs6{font-size:54.627615pt;}
.fs5{font-size:58.041841pt;}
.fs0{font-size:61.456067pt;}
.fs4{font-size:95.598326pt;}
.y4{bottom:60.000133pt;}
.y3{bottom:72.000000pt;}
.y2{bottom:89.333333pt;}
.y0{bottom:121.333333pt;}
.y27{bottom:137.324800pt;}
.y26{bottom:155.992000pt;}
.y25{bottom:209.324800pt;}
.y24{bottom:226.657600pt;}
.y23{bottom:245.324800pt;}
.y22{bottom:263.992000pt;}
.y21{bottom:282.659200pt;}
.y20{bottom:317.326400pt;}
.y1f{bottom:335.993600pt;}
.y1e{bottom:354.660800pt;}
.y1d{bottom:371.993600pt;}
.y1c{bottom:390.660800pt;}
.y1b{bottom:409.328000pt;}
.y1a{bottom:443.995200pt;}
.y19{bottom:462.662400pt;}
.y18{bottom:481.329600pt;}
.y17{bottom:499.996800pt;}
.y16{bottom:517.329600pt;}
.y15{bottom:551.996800pt;}
.y14{bottom:570.664000pt;}
.y13{bottom:589.331200pt;}
.y12{bottom:607.998400pt;}
.y11{bottom:626.665600pt;}
.y10{bottom:645.332800pt;}
.yf{bottom:662.665600pt;}
.ye{bottom:697.332800pt;}
.yd{bottom:716.000000pt;}
.yc{bottom:750.665067pt;}
.yb{bottom:769.332267pt;}
.ya{bottom:787.999467pt;}
.y9{bottom:806.666667pt;}
.y8{bottom:841.333333pt;}
.y6{bottom:885.332267pt;}
.y7{bottom:900.000000pt;}
.y5{bottom:929.333333pt;}
.y1{bottom:986.666667pt;}
.h5{height:16.371213pt;}
.h4{height:23.489874pt;}
.h3{height:28.187849pt;}
.ha{height:28.433674pt;}
.h9{height:37.911565pt;}
.h8{height:40.281038pt;}
.h2{height:42.281774pt;}
.h6{height:65.771649pt;}
.h7{height:66.345238pt;}
.h1{height:858.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:636.000000pt;}
.w0{width:816.000000pt;}
.x0{left:94.666667pt;}
.x1{left:96.000000pt;}
.x2{left:109.333333pt;}
.x5{left:144.000000pt;}
.x3{left:161.333867pt;}
.x4{left:696.000000pt;}
}
